<%@ taglib uri='struts-bean' prefix='bean' %>
<%@ taglib uri='struts-logic' prefix='logic' %>
<%@ taglib uri='struts-html' prefix='html' %>
<%@ taglib uri='struts-genurl' prefix='genurl' %>

<jsp:include page="header.jsp">
  <jsp:param name="title" value="Update a Contact"/>
</jsp:include>

<genurl:form action="sponsors" >

  <jsp:include page="modSponsorCommon.jsp" />

  <table border="0" width="100%">
    <tr>
      <td>
        <html:submit property="updateSponsor" value="Submit Contact"/>&nbsp;&nbsp;&nbsp;
        <html:submit property="forwardto" value="Cancel"/>
        <input type="reset" value="Clear"/>
      </td>
      <td align="right">
        <html:submit property="deleteSponsor" value="Delete Contact"/>
      </td>
    </tr>
  </table>
</genurl:form>

<!-- <h2>Usage:</h2>
<p>When entering contacts, please follow these conventions:</p>

<ol>
  <li>
    Use only one organization when creating a contact; do not
    combine departments.  If several units are sponsoring an event, make a
    note of it in the event's description, but select only one unit as
    the contact.
  </li>
  <li>
    In general, do not preface contacts with "Department of".</em>
  </li>
  <li>
    To help deter spammers, email addresses will not appear in the public
    calendar interface.  Please contact us about creating a webform if
    one is needed.
  </li>
</ol>-->

<%@include file="footer.jsp"%>

