<%@ taglib uri='struts-bean' prefix='bean' %>
<%@ taglib uri='struts-logic' prefix='logic' %>
<%@ taglib uri='struts-html' prefix='html' %>
<%@ taglib uri='struts-genurl' prefix='genurl' %>

<jsp:include page="header.jsp">
  <jsp:param name="title" value="Add a Location"/>
</jsp:include>

<genurl:form action="locations" >
  <jsp:include page="modLocationCommon.jsp" />

  <html:submit property="addLocation" value="Submit Location"/>&nbsp;&nbsp;&nbsp;

  <html:submit property="forwardto" value="Cancel"/>
  <html:reset value="Clear"/>
</genurl:form>

<!--<h2>Usage:</h2>
<p>When entering locations, please follow these conventions:</p>

<ol>
  <li>
    Use standard room codes where possible (e.g. DCC 308) in the address field.
  </li>
  <li>
    Place the street address in the subaddress field; be as specific as possible.
    You do not need to include a street address for locations on campus.
  </li>
</ol>-->

<%@include file="footer.jsp"%>

