<%@ taglib uri='struts-bean' prefix='bean' %>
<%@ taglib uri='struts-logic' prefix='logic' %>
<%@ taglib uri='struts-html' prefix='html' %>
<%@ taglib uri='struts-genurl' prefix='genurl' %>

<jsp:include page="header.jsp">
  <jsp:param name="title" value="Add a Contact"/>
</jsp:include>

<genurl:form action="sponsors" >
  <jsp:include page="modSponsorCommon.jsp" />

  <html:submit property="addSponsor" value="Submit Contact"/>&nbsp;&nbsp;&nbsp;

  <html:submit property="forwardto" value="Cancel"/>
  <html:reset value="Clear"/>
</genurl:form>

<!-- <h2>Usage:</h2>
<p>When entering contacts, please follow these conventions:</p>

<ol>
  <li>
    Use only one organization when creating a contact; do not
    combine departments.  If several units are sponsoring an event, make a
    note of it in the event's description, but select only one unit as
    the contact.
  </li>
  <li>
    In general, do not preface contacts with "Department of".
  </li>
  <li>
    To help deter spammers, email addresses will not appear in the public
    calendar interface.  Please contact us about creating a webform if
    one is needed.
  </li>
</ol> -->

<%@include file="footer.jsp"%>

